Debian Bug report logs - #286806
ITP: serpentine -- An application for creating audio CDs

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ross Burton <ross@debian.org>

Date: Wed, 22 Dec 2004 11:33:02 UTC

Owned by: sam@robots.org.uk

Severity: wishlist

Done: Sam Morris <sam@robots.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: submit@bugs.debian.org
Cc: Debian Development Mailing List <debian-devel@lists.debian.org>
Subject: ITP: serpentine -- Audio CD burner for GNOME
Date: Wed, 22 Dec 2004 11:19:32 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : serpentine
  Version         : 0.3
  Upstream Author : Tiago Cogumbreiro <cogumbreiro@users.sf.net>
* URL             : http://s1x.homelinux.net/projects/serpentine
* License         : GPL
  Description     : Audio CD burner for GNOME

An audio CD burning application for GNOME, with an intuitive, simple to
use interface.

-- 
Ross Burton                                 mail: ross@burtonini.com
                                          jabber: ross@burtonini.com
                                     www: http://www.burtonini.com./
 PGP Fingerprint: 1A21 F5B0 D8D0 CFE3 81D4 E25A 2D09 E447 D0B4 33DF

[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ross Burton <ross@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 286806-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 286806-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 02 Jan 2006 12:16:24 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 286806
thanks bts

Further comments on the work done in the bug sent to
286806@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Ross Burton <ross@debian.org>
Cc: 286806@bugs.debian.org, Sebastien Bacher <seb128@debian.org>
Subject: Serpentine ITP
Date: Thu, 23 Feb 2006 09:36:47 +0100
Hi,

The ITP #286806 being more than 1 year old, I would like to take over
the Serpentine package, if you don't see any objection to it of course.

Sebastian would be my sponsor for this package, as he already maintains
it for Ubuntu.

Are you OK with this proposal?

Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 286806@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: Julien Valroff <julien@kirya.net>
Cc: 286806@bugs.debian.org, Sebastien Bacher <seb128@debian.org>
Subject: Re: Serpentine ITP
Date: Thu, 23 Feb 2006 09:07:17 +0000
[Message part 1 (text/plain, inline)]
On Thu, 2006-02-23 at 09:36 +0100, Julien Valroff wrote:
> The ITP #286806 being more than 1 year old, I would like to take over
> the Serpentine package, if you don't see any objection to it of course.
> 
> Sebastian would be my sponsor for this package, as he already maintains
> it for Ubuntu.
> 
> Are you OK with this proposal?

Of course.  I never got around to packaging it as by the time Sid had
the required dependencies, I didn't have a CD writer any more...  

Ross
-- 
Ross Burton                                 mail: ross@burtonini.com
                                          jabber: ross@burtonini.com
                                     www: http://www.burtonini.com./
 PGP Fingerprint: 1A21 F5B0 D8D0 CFE3 81D4 E25A 2D09 E447 D0B4 33DF

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: 286806@bugs.debian.org
Cc: Sebastien Bacher <seb128@debian.org>
Subject: Ptyhon dependencies for Serpentine
Date: Sun, 26 Feb 2006 20:20:13 +0100
Given that Serpentine depends on python dbus bindings, which exist as
python2.4-dbus in Debian and newer version also depends on Gstreamer
0.10 python bindings, which are only available for python 2.3
(python-gst0.10), I will wait until the Python 2.4 transition happens.

Joe Wreschnig (python-gst0.10 maintainer) thinks this may even be faster
than waiting for a new python-gst0.10 to pass NEW.

Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 286806@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Julien Valroff <julien@kirya.net>
Cc: 286806@bugs.debian.org
Subject: re: Ptyhon dependencies for Serpentine
Date: Fri, 10 Mar 2006 15:17:41 +0000
> Given that Serpentine depends on python dbus bindings, which exist as
> python2.4-dbus in Debian and newer version also depends on Gstreamer
> 0.10 python bindings, which are only available for python 2.3
> (python-gst0.10), I will wait until the Python 2.4 transition happens.

Do you have any idea when this will be? A quick Google finds only a message from October 2005 that says it's "upcoming".

-- 
Sam Morris
http://robots.org.uk/

PGP key id 5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Sam Morris <sam@robots.org.uk>
Cc: 286806@bugs.debian.org
Subject: re: Ptyhon dependencies for Serpentine
Date: Fri, 10 Mar 2006 17:36:34 +0100
Le vendredi 10 mars 2006 à 15:17 +0000, Sam Morris a écrit :
> > Given that Serpentine depends on python dbus bindings, which exist as
> > python2.4-dbus in Debian and newer version also depends on Gstreamer
> > 0.10 python bindings, which are only available for python 2.3
> > (python-gst0.10), I will wait until the Python 2.4 transition happens.
> 
> Do you have any idea when this will be? A quick Google finds only a message from October 2005 that says it's "upcoming".

To be honest, I don't have any ideas.
According to Joe Wreschnig [1], it should not take so much time before
things change, but I have been told elsewhere one should not be too
optimistic!

Cheers,
Julien

[1] http://lists.debian.org/debian-mentors/2006/02/msg00362.html





Owner recorded as Julien Valroff <julien@kirya.net>. Request was from Julien Valroff <julien@kirya.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Julien Valroff <julien@kirya.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Antoine Cailliau <antoinecailliau@netcourrier.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #44 received at 286806@bugs.debian.org (full text, mbox):

From: Antoine Cailliau <antoinecailliau@netcourrier.com>
To: sam@robots.org.uk, julien@kirya.net, 286806@bugs.debian.org
Subject: Serpentine ?
Date: Fri, 21 Apr 2006 17:36:19 +0200
Hellow,

What's about Serpentine ? It works fine in unstable but any package.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #49 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Antoine Cailliau <antoinecailliau@netcourrier.com>, 286806@bugs.debian.org
Cc: sam@robots.org.uk
Subject: Re: Bug#286806: Serpentine ?
Date: Fri, 21 Apr 2006 19:07:33 +0200
Le vendredi 21 avril 2006 à 17:36 +0200, Antoine Cailliau a écrit :
> Hellow,
Hi,

> What's about Serpentine ? It works fine in unstable but any package.
I will package Serpentine as soon as python 2.4 transition happens, as
it seems there will never be a python 2.4 module for Gstreamer 0.10 [1]
before, and dbus does not provide any 2.3 modules [2] any more.

Maybe the newly announced [3] python modules team will help to avoid
such problems in the future.

Cheers,
Julien


[1] http://lists.debian.org/debian-mentors/2006/02/msg00362.html
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=346491
[3] http://lists.debian.org/debian-devel-announce/2006/04/msg00008.html





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #54 received at 286806@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 286806@bugs.debian.org
Subject: Why does serpentine need dbus?
Date: Wed, 24 May 2006 15:26:17 +0100
A serpentine package without dbus is surely preferable to no package at
all. Why not upload a package of serpentine without dbus
support? If you no longer want to maintain the package, I am willing to
do it.

-- 
Sam Morris
http://robots.org.uk/

PGP key id 5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #59 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Sam Morris <sam@robots.org.uk>, 286806@bugs.debian.org
Subject: Re: Bug#286806: Why does serpentine need dbus?
Date: Wed, 24 May 2006 17:27:59 +0200
Le mercredi 24 mai 2006 à 15:26 +0100, Sam Morris a écrit :
> A serpentine package without dbus is surely preferable to no package at
> all. Why not upload a package of serpentine without dbus
> support?
Sure, I will do this shortly

> If you no longer want to maintain the package, I am willing to
> do it.
If you want, we could co-maintain the package.

Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #64 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Sam Morris <sam@robots.org.uk>, 286806@bugs.debian.org
Subject: Re: Bug#286806: Why does serpentine need dbus?
Date: Wed, 24 May 2006 17:44:58 +0200
Le mercredi 24 mai 2006 à 15:26 +0100, Sam Morris a écrit :
> A serpentine package without dbus is surely preferable to no package at
> all. Why not upload a package of serpentine without dbus
> support? If you no longer want to maintain the package, I am willing to
> do it.

OK, python 2.3 support is broken in newest release 0.6.94 (see
http://bugzilla.gnome.org/show_bug.cgi?id=342505)

And there is still no python 2.4 module for gstreamer 0.10 in Debian.

We thus have to wait until one of these issues is done.

Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #69 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Sam Morris <sam@robots.org.uk>, 286806@bugs.debian.org
Subject: Re: Bug#286806: Why does serpentine need dbus?
Date: Thu, 25 May 2006 09:19:00 +0200
Le mercredi 24 mai 2006 à 15:26 +0100, Sam Morris a écrit :
> A serpentine package without dbus is surely preferable to no package at
> all.
I have just noticed that serpentine does not need any dbus binding!

My message should have be sent to listen ITP (listen depends on
serpentine)

Sorry for this mistake!

Sam will take over this ITP, thanks to him for his work.

Cheers,
Julien






Owner changed from Julien Valroff <julien@kirya.net> to sam@robots.org.uk. Request was from Julien Valroff <julien@kirya.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Loic Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, sam@robots.org.uk:
Bug#286806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, sam@robots.org.uk. Full text and rfc822 format available.

Message #82 received at 286806@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Sam Morris <sam@robots.org.uk>, 286806@bugs.debian.org
Subject: Serpentine ITP
Date: Sat, 15 Jul 2006 20:39:53 +0200
Hi Sam,

Do you have any news about your ITP for serpentine?
I remember that you had a package almost ready a few months ago already
and see it has not yet reached unstable.

I am now almost ready with Listen package which recommends Serpentine.

Thanks for updating.
Cheers,
Julien




Reply sent to Sam Morris <sam@robots.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ross Burton <ross@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #87 received at 286806-done@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 286806-done@bugs.debian.org
Subject: serpentine ACCEPTED
Date: Sat, 29 Jul 2006 11:04:52 +0100
Serpentine 0.7-3 has been accepted into the archive.

Sam



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:51:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:56:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.